Subject: Re: [PATCH v2 0/5] maintenance: add an 'is-needed' subcommand

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Nov 2025 07:43:27 -0800

Karthik Nayak <[email-masked]> writes:

> This is based on top of master a99f379adf (The 27th batch, 2025-10-30)
> and is dependent on the following series:
>
>     - kn/refs-optim-cleanup
>     - ps/ref-peeled-tags

Yuck.  ps/ref-peeled-tags needed an update so kn/refs-optim-cleanup
that depends on it needs rebuilding on top (no action needed from
your side, but somebody is doing the necessary rebasing somewhere),
and then these five patches need to be queued on top, which will
require further shuffling when any of these two series need to be
updated again.

I expect that during the pre-release freeze things will be slowing
down, so I'll manage and survive ;-)

Will queue.  Thanks.